Subject: bug#16737: Timed out waiting for reply from selection owner

From: Alex Bennée <[email-masked]>
Date: Wed, 25 Jun 2014 19:07:13 +0100

I still see it and I've been tracking the emacs-24 branch. It seems to be a
consequence of a long lived Emacs daemon session - I.e. any given daemon
eventually starts to timeout with x pastes. I just restart the daemon and
it goes away. I haven't restarted X/i3 for weeks.
On 25 Jun 2014 17:04, "Stefan Monnier" <[email-masked]> wrote:

> forcemerge 17026 16737
> thanks
>
> Do you guys still experience those hangs?
> Any hope of getting a vaguely reproducible recipe?
>
> Jan, is there some debugging code we could add somewhere around the
> *select code which could help us track down the source of the problem?
>
>
>         Stefan
>